<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Descripción de mi página" />
    <meta name="title" content="Mi Pagina 1">
    <style type="text/css">
        section,
        article,
        aside,
        footer,
        header,
        nav,
        hgroup {
            display: block;
        }
    </style>
    <title>Ejemplo 2</title>
</head>

<body>
    <header>
        <h1>Some fictional company's website</h1>
        <nav>
            <a href="home.html">Document structure</a>
            <a href="blog.html">Writing code</a>
            <a href="about.html">Styles</a>
        </nav>
    </header>
    <main>
        <article>
            <header>
                <hgroup>
                    <h1>Our first new article</h1>
                </hgroup>
            </header>
            <section>
                <h1>Section 1</h1>
                <p>Some details about section 1</p>
                <aside>Did you know?...</aside>
            </section>
            <section>Section 2</section>
        </article>
        <article>
            <header>
                <hgroup>
                    <h1>Second huge article</h1>
                </hgroup>
            </header>
            <p>Provide some useful information in the article</p>
        </article>
        <article>
            <header>
                <hgroup>
                    <h1>Third huge article</h1>
                </hgroup>
            </header>
            <p>Provide some useful information in the third article</p>
            <figure>
                <img>
                <figcaption>Fig 1: A really juicy orange</figcaption>
            </figure>
        </article>
        <article>
            <p>Our goal is to have 1000 users.</p>
            <span>0</span>
            <progress value="50" max="1000"></progress>
            <span>1000</span>
        </article>
        <article>
            <blockquote>
                <h1>Titulo a remarcar</h1>
                <p>Contenido a remarcar</p>
            </blockquote>
        </article>
    </main>


    <script></script>
</body>

</html>